<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Tiêu Đề Trang Web</title>
</head>
<body>
	<div>
		<table border="2" width="1000" align="center" cellpadding="20">
			<tr>
				<th colspan="4" bgcolor="yellow" align="center">
					<h4>Thông tin sản phẩm</h4>
				</th>
			</tr>
			<tr bgcolor="#A2FFA0">
				<th>STT</th>
				<th>Hình Ảnh</th>
				<th>Tên SP</th>
				<th>Đơn Giá</th>
			</tr>
			<tr>
				<th>1</th>
				<th>
					<img src="images/dâu.jpg" alt="Mứt dâu" title="Mứt dâu" height="100">
				</th>
				<th>Mứt dâu</th>
				<th>40.0000 VND</th>
			</tr>
			<tr>
				<th>2</th>
				<th>
					<img src="images/muc-chuoi.jpg" alt="Mứt chuối" title="Mứt chuối" height="100">
				</th>
				<th>Mứt chuối</th>
				<th>10.000 VND</th>
			</tr>
		</table>
	</div>

	<hr/>

	<div>
		<a href="./pages/register.html">Đăng kí mua hàng</a>
	</div>
</body>
</html>